! XPM2
20 20 2 1
! 	s BgColor c #BDBDBDBDBDBD m white
 	s BgColor c #FFFFFFFFFFFF m white
!Leave in FgColor for this glyph!!
X	s FgColor c #000000000000 m black
                    
                    
                    
                    
                    
 XX XX              
  XXX               
XXXXXXX             
  XXX   XXXX        
 XX XX  XX XX XXXXXX
        XX XX XXXXXX
        XX XX       
        XX XX XXXXXX
        XX XX XXXXXX
        XXXX        
        XX          
        XX          
                    
                    
                    
